# Interface InspectOptions

#### Hierarchy

- InspectOptions

- Defined in codec/lib/format/utils/inspect.ts:13

#####
Index

### Properties

breakLength
colors
stylize?

## Properties

### breakLength

breakLength: number

- Defined in codec/lib/format/utils/inspect.ts:16

### colors

colors: boolean

- Defined in codec/lib/format/utils/inspect.ts:15

### `Optional` stylize

stylize?: ((toMaybeColor, style?) => string)

#### Type declaration

- - (toMaybeColor, style?): string

  - #### Parameters

    - ##### toMaybeColor: string

    - ##### `Optional` style: string

    #### Returns string

- Defined in codec/lib/format/utils/inspect.ts:14

Generated using TypeDoc